.version.portraits /* version checker */
{
	color: #00000D;
	background-color: #BF2137;
}

.html
{
	background-color: #040404;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #040404;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -21px;
	padding-bottom: 62px;
	width: 0.01px;
}

#pu188
{
	width: 0.01px;
	margin-left: 94px;
}

#u188
{
	z-index: 2;
	width: 346px;
	margin-right: -10000px;
	left: 17px;
}

#u195-4
{
	z-index: 4;
	margin-right: -10000px;
	margin-top: 61px;
	left: 378px;
}

#menuu265
{
	z-index: 8;
	width: 754px;
	margin-right: -10000px;
	margin-top: 86px;
}

#u266
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u267
{
	width: 103px;
	padding-bottom: 15px;
}

#u267:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u267.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u269
{
	min-height: 19px;
	min-width: 51px;
	height: 18px;
	width: 48px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u267:hover #u269
{
	height: 19px;
	width: 51px;
}

#u267:active #u269
{
	height: 18px;
	width: 48px;
}

#u267.MuseMenuActive #u269
{
	height: 17px;
	width: 45px;
}

#u273
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u276
{
	width: 126px;
	padding-bottom: 15px;
}

#u276:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u276.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u278
{
	min-height: 19px;
	min-width: 75px;
	height: 18px;
	width: 71px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u276:hover #u278
{
	height: 19px;
	width: 75px;
}

#u276:active #u278
{
	height: 18px;
	width: 71px;
}

#u276.MuseMenuActive #u278
{
	height: 17px;
	width: 67px;
}

#u280
{
	width: 105px;
	min-height: 34px;
	margin-right: -10000px;
	left: 233px;
}

#u281
{
	width: 105px;
	padding-bottom: 15px;
}

#u281:hover
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281:active
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u281.MuseMenuActive
{
	width: 105px;
	min-height: 0px;
	margin: 0px;
}

#u284
{
	min-height: 19px;
	min-width: 53px;
	height: 18px;
	width: 50px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u281:hover #u284
{
	height: 19px;
	width: 53px;
}

#u281:active #u284
{
	height: 18px;
	width: 50px;
}

#u281.MuseMenuActive #u284
{
	height: 17px;
	width: 47px;
}

#u287
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 340px;
}

#u288
{
	width: 97px;
	padding-bottom: 15px;
}

#u288:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u288.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u289
{
	min-height: 19px;
	min-width: 44px;
	height: 18px;
	width: 42px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u288:hover #u289
{
	height: 19px;
	width: 44px;
}

#u288:active #u289
{
	height: 18px;
	width: 42px;
}

#u288.MuseMenuActive #u289
{
	height: 17px;
	width: 40px;
}

#u294
{
	width: 117px;
	min-height: 34px;
	margin-right: -10000px;
	left: 439px;
}

#u295
{
	width: 117px;
	padding-bottom: 15px;
}

#u295:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u295.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u297
{
	min-height: 19px;
	min-width: 67px;
	height: 18px;
	width: 63px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u295:hover #u297
{
	height: 19px;
	width: 67px;
}

#u295:active #u297
{
	height: 18px;
	width: 63px;
}

#u295.MuseMenuActive #u297
{
	height: 17px;
	width: 59px;
}

#u955
{
	width: 196px;
	min-height: 34px;
	margin-right: -10000px;
	left: 558px;
}

#u956
{
	width: 196px;
	padding-bottom: 14px;
}

#u956:hover
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956:active
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u956.MuseMenuActive
{
	width: 196px;
	min-height: 0px;
	margin: 0px;
}

#u957
{
	min-height: 20px;
	min-width: 151px;
	height: 19px;
	width: 142px;
	margin-right: -10000px;
	top: 8px;
	left: 27px;
}

#u956:hover #u957
{
	height: 20px;
	width: 151px;
}

#u956:active #u957
{
	height: 19px;
	width: 142px;
}

#u956.MuseMenuActive #u957
{
	height: 18px;
	width: 133px;
}

#slideshowu1372
{
	z-index: 55;
	width: 0.01px;
	height: 578px;
	margin-left: 140px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1374
{
	position: absolute;
	width: 494px;
	height: 578px;
	background-color: transparent;
	left: 203px;
}

#u1374popup
{
	z-index: 56;
}

#u1377
{
	z-index: 57;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1377_img
{
	padding: 9px 32px;
}

#u1465
{
	z-index: 59;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1474
{
	z-index: 61;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1483
{
	z-index: 63;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1492
{
	z-index: 65;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1501
{
	z-index: 67;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1465_img,#u1474_img,#u1483_img,#u1492_img,#u1501_img
{
	padding: 9px 59px 9px 60px;
}

#u1510
{
	z-index: 69;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1510_img
{
	padding: 9px 55px;
}

#u1519
{
	z-index: 71;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1519_img
{
	padding: 9px 68px;
}

#u1528
{
	z-index: 73;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1528_img
{
	padding: 9px 54px;
}

#u1537
{
	z-index: 75;
	width: 494px;
	height: 578px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1537_img
{
	padding: 9px 60px 9px 61px;
}

#u1389
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 48px;
	top: 17px;
}

#u1389popup
{
	z-index: 77;
}

#u1394
{
	z-index: 78;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1394.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 94px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1394_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u1468
{
	z-index: 80;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u1477
{
	z-index: 82;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
}

#u1486
{
	z-index: 84;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 104px;
	left: 70px;
}

#u1477.SSSlideLinkSelected,#u1486.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 94px;
	min-height: 0px;
	margin: 104px -10000px 0px 0px;
}

#u1495
{
	z-index: 86;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
}

#u1504
{
	z-index: 88;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 70px;
}

#u1495.SSSlideLinkSelected,#u1504.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 94px;
	min-height: 0px;
	margin: 208px -10000px 0px 0px;
}

#u1513
{
	z-index: 90;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
}

#u1513_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u1522
{
	z-index: 92;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 70px;
}

#u1513.SSSlideLinkSelected,#u1522.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 94px;
	min-height: 0px;
	margin: 312px -10000px 0px 0px;
}

#u1531
{
	z-index: 94;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
}

#u1531_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u1540
{
	z-index: 96;
	width: 60px;
	height: 94px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 70px;
}

#u1531.SSSlideLinkSelected,#u1540.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 94px;
	min-height: 0px;
	margin: 416px -10000px 0px 0px;
}

#u1394_clip,#u1468_clip,#u1477_clip,#u1486_clip,#u1495_clip,#u1504_clip,#u1513_clip,#u1531_clip,#u1540_clip
{
	overflow: hidden;
	width: 60px;
	height: 94px;
}

#u1468_img,#u1477_img,#u1486_img,#u1495_img,#u1504_img,#u1540_img
{
	margin-left: -1px;
	margin-right: -2px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1365-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	margin-left: 465px;
	top: -598px;
	margin-bottom: -21px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

